Jelenlegi hely

PHP 5.3 az [extra] repóban

A PHP 5.3-as kiadása bekerült az [extra] repóba.
A frissítés kézi beavatkozást is igényel:
* frissítsd a php.ini fájlt (a php.ini.pacnew referenciaként szolgál)
* a modul-útvonal /usr/lib/php/modules
* a session, mbstring és zlib már beépített
* a fileinfo modul szintén beépített, nem külön csomagban szállítjuk
* a mysqlnd engedélyezve van, így a libmysqlclient már nem szükséges
* karakterkódolási problémákat okozhat a default-character-set beállítása a my.cnf-ban
* állítsd be a date.timezone-t a php.ini-ben
* a "third party" kiterjesztéseket frissíteni kell
* a suhosin és apc kiterjesztések is frissültek, kérlek nézd át a konfigurációs fájljaikat

A PHP több csomagra lett darabolva:
* php
* php-apache
* php-cgi
* php-curl
* php-enchant
* php-gd
* php-gmp
* php-intl
* php-ldap
* php-mcrypt
* php-odbc
* php-pear
* php-pgsql
* php-pspell
* php-snmp
* php-sqlite
* php-tidy
* php-xsl

Ha webszerveren használsz php-t, vagy a cgi vagy az apache sapi-ra szükséged lesz.
Az sqlite csomag tartalmazza az sqlite3 drivereket, a régi sqlite2 driver a php csomag része.

Pierre Schmitz, 2009-09-22

hírek címkéi: